(支持android4.4及以上系统)

(支持android4.3及以上系统)